@font-face {
    font-family: helveticaneue;
    src: url(fonts/HelveticaNeueW23forSKY-Reg.eot);
    src: url(fonts/arabic/HelveticaNeueW23forSKY-Reg.eot?#iefix) format("embedded-opentype"), url(fonts/HelveticaNeueW23forSKY-Reg.woff) format("woff"), url(fonts/HelveticaNeueW23forSKY-Reg.ttf) format("truetype"), url(fonts/HelveticaNeueW23forSKY-Reg.svg#HelveticaNeueLTArabic55Roman) format("svg");
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: helveticaneue;
    src: url(fonts/HelveticaNeueW23forSKY-Bd.eot);
    src: url(fonts/HelveticaNeueW23forSKY-Bd.eot?#iefix) format("embedded-opentype"), url(fonts/HelveticaNeueW23forSKY-Bd.woff) format("woff"), url(fonts/HelveticaNeueW23forSKY-Bd.ttf) format("truetype"), url(fonts/HelveticaNeueW23forSKY-Bd.svg#HelveticaNeueLTArabic55Roman) format("svg");
    font-weight: 400
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: helveticaneue, Helvetica, Arial, sans-serif;
    font-style: normal;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #000;
    margin: 0;
    background-color: #f1f1f1;
    line-height: 1.5;
    direction: rtl;
    font-size: 17px;
    font-weight: 300;
}

.noscroll {
    overflow: hidden
}

h1,
h2,
h3,
h4,
h5,
h6,
strong {
    font-weight: normal;
    margin: 0;
}

*:focus,
*:hover,
a:active {
    outline: none;
    text-decoration: none;
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

a {
    text-decoration: none;
    color: currentColor;
    transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
}

a:hover {
    color: #fe0000;
}

h1 {
    font-size: 25px;
}

h2 {
    font-size: 19px;
}

h3 {
    font-size: 16px;
}

ul,
ol {
    list-style: none;
    display: inline-block
}

p {
    display: block;
    font-size: 17px;
}

p * {
    font-family: helveticaneue, Helvetica, Arial, sans-serif !important;
}

strong {
    display: block;
    /*color: #000;*/
}

button,
input,
textarea {
    -webkit-appearance: none;
}

button {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -ms-flex-preferred-size: 86px;
    flex-basis: 86px;
    background: none;
    border: 0;
    padding: 0;
    color: #fff;
    fill: #fff;
    font-size: 16px;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
}

.main_btn {
    margin-top: 35px;
    height: 54px;
    background-color: #000000;
    color: #fff;
    font-weight: 500;
    vertical-align: top;
    cursor: pointer;
    padding: 10px 30px;
    transition: background-color .3s;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.main_btn:hover {
    background-color: #fe0000;
}

.btn_label {
    display: inline-block;
}

.main_btn .btn_icon {
    display: inline-block;
    width: 15px;
    height: 13px;
    fill: #fff;
    margin-right: 20px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.main_btn:hover .btn_icon {
    transform: translateX(-5px);
}

button,
input,
textarea {
    font-family: helveticaneue, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}

.form-group {
    display: flex;
    position: relative;
    margin-bottom: 15px;
}

.form-control {
    padding: 15px 25px;
    background: #fff;
    border: 1px solid rgba(51, 51, 51, 0.16);
    width: 100%;
    font-size: 15px;
    outline: 0;
    font-weight: 300;
}

.main_btn .btn_icon svg {
    display: block;
    width: 100%;
    height: 100%;
}

.main_btn .btn_icon svg g {
    stroke: #fff
}

.reveal_init {
    width: 100%;
    border: 0;
    border-bottom: 5px solid rgba(51, 51, 51, 0.16);
    padding: 0;
    display: block;
    position: absolute;
    bottom: 0;
    margin: 0;
}

/* --- title line */
.hp_block .title a h1:after {
    content: "";
    height: 5px;
    width: 50px;
    display: block;
    position: absolute;
    bottom: 0;
    background-color: #fe0000;
}

/* --- title line */

.mt_10 {
    margin-top: 10px;
}

.mt_20 {
    margin-top: 20px;
}

.mb_20 {
    margin-bottom: 20px;
}

.icon {
    display: flex;
}

.icon svg {
    width: 15px;
    height: 15px;
}

/*-webkit-animation:pulse-ring 1.25s cubic-bezier(.455,.03,.515,.955) -20s infinite;animation:pulse-ring 1.25s cubic-bezier(.455,.03,.515,.955) -20s infinite}*/
.primary-nav-trigger:after {
    -webkit-transform: scale(1.75);
    transform: scale(1.75);
    -webkit-animation: pulse-ring 1.25s cubic-bezier(.455, .03, .515, .955) -1s infinite;
    animation: pulse-ring 1.25s cubic-bezier(.455, .03, .515, .955) -1s infinite
}

@-webkit-keyframes pulse-ring {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }

    50% {
        opacity: .1
    }

    to {
        opacity: 0
    }
}

@keyframes pulse-ring {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }

    50% {
        opacity: .1
    }

    to {
        opacity: 0
    }
}

@-webkit-keyframes rotateLeftIn {
    0% {
        height: 6px
    }

    60% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
        height: 26px
    }

    to {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        height: 26px
    }
}

@keyframes rotateLeftIn {
    0% {
        height: 6px
    }

    60% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
        height: 26px
    }

    to {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        height: 26px
    }
}

@-webkit-keyframes rotateRightIn {
    0% {
        height: 6px
    }

    60% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
        height: 26px
    }

    to {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        height: 26px
    }
}

@keyframes rotateRightIn {
    0% {
        height: 6px
    }

    60% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
        height: 26px
    }

    to {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        height: 26px
    }
}

@-webkit-keyframes rotateLeftOut {
    0% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        height: 26px
    }

    40% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    40% {
        height: 26px
    }

    to {
        height: 6px
    }
}

@keyframes rotateLeftOut {
    0% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        height: 26px
    }

    40% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    40% {
        height: 26px
    }

    to {
        height: 6px
    }
}

/*header.header {
    background-color: #fff;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.16);
}*/
header.header {
    width: 100%;
    z-index: 999;
    overflow: hidden;
    background-color: transparent;
}

.header--fixed {
    position: fixed;
    z-index: 10;
    right: 0;
    left: 0;
    top: 0;
}

.animated {
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    -o-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    will-change: transform, opacity;
}

@-webkit-keyframes slideDown {
    0% {
        -webkit-transform: translateY(-100%)
    }

    100% {
        -webkit-transform: translateY(0)
    }
}

@-moz-keyframes slideDown {
    0% {
        -moz-transform: translateY(-100%)
    }

    100% {
        -moz-transform: translateY(0)
    }
}

@-o-keyframes slideDown {
    0% {
        -o-transform: translateY(-100%)
    }

    100% {
        -o-transform: translateY(0)
    }
}

@keyframes slideDown {
    0% {
        transform: translateY(-100%)
    }

    100% {
        transform: translateY(0)
    }
}

@-webkit-keyframes slideUp {
    0% {
        -webkit-transform: translateY(0)
    }

    100% {
        -webkit-transform: translateY(-100%)
    }
}

@-moz-keyframes slideUp {
    0% {
        -moz-transform: translateY(0)
    }

    100% {
        -moz-transform: translateY(-100%)
    }
}

@-o-keyframes slideUp {
    0% {
        -o-transform: translateY(0)
    }

    100% {
        -o-transform: translateY(-100%)
    }
}

@keyframes slideUp {
    0% {
        transform: translateY(0)
    }

    100% {
        transform: translateY(-100%)
    }
}

.animated.slideDown {
    -webkit-animation-name: slideDown;
    -moz-animation-name: slideDown;
    -o-animation-name: slideDown;
    animation-name: slideDown;
}

.animated.slideUp {
    -webkit-animation-name: slideUp;
    -moz-animation-name: slideUp;
    -o-animation-name: slideUp;
    animation-name: slideUp;
}

.affix {
    position: fixed;
}

.affix.navbar {
    z-index: 1030;
    top: 0;
    width: 100%;
}

.header.search {
    z-index: 9999
}

.header .header_all {
    width: 100%;
    max-width: 1600px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
}

.header_top .header_all {
    padding: 15px 0;
}

.header_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.close_header {
    display: none;
    position: absolute;
    top: 30px;
    left: 30px;
    cursor: pointer;
    z-index: 5;
}

.close_header svg {
    width: 22px;
    height: 22px;
    fill: #fff;
    stroke: #fff;
}

.header .header_all .logo {
    width: 190px;
    display: flex;
}

.logo .st0 {
    fill: #000000;
}

.logo .st1 {
    fill: #FFFFFF;
    stroke: #000000;
    stroke-width: 2.7453;
    stroke-miterlimit: 10;
}

.logo .st2 {
    fill: none;
    stroke: #000000;
    stroke-width: 2.7453;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

.social_list li a {
    width: 45px;
    height: 45px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.social_list li a:hover {
    background-color: #000000;
    color: #fff;
}

.social_list li {
    margin-left: 10px;
}

.social_list li:last-child {
    margin-left: 0;
}

.header_social li svg {
    width: 17px;
    height: 17px;
}

.header_social {
    display: flex;
    align-items: center;
}

.header_social ul {
    display: flex;
    align-items: center;
    margin-left: 40px;
}

.search_icon {
    display: inline-flex;
}

.header_bottom {
    background-color: #000000;
    color: #fff;
}

.navbar {
    display: flex;
    line-height: initial;
}

.header .header_nav {
    display: flex;
    flex-direction: column;
}

.menuitems ul {
    display: flex;
    flex-wrap: wrap;
}

.header .header_nav ul li {
    display: inline-block;
    font-weight: 400;
}

.header .header_nav ul li:hover {
    background-color: #fe0000;
}

.header .header_nav ul li.current {
    background-color: #fe0000;
}

.header .header_nav ul li a {
    padding: 13px;
    display: inline-flex;
}

.header .header_nav ul li a:hover {
    color: #fff;
}

.header .header_nav ul li:first-child {
    margin: 0;
}

.header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    /*opacity: 0;
	visibility: hidden;*/
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .16);
}

.header.offset {
    /*-webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);*/
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.header.scrolling {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
}

.header.sticky .header_all {
    padding-top: 20px;
    padding-bottom: 20px;
}

.header.sticky .header_all .logo svg {
    width: 135px
}

.header.sticky .top_nav {
    display: none;
}

.header_search {
    display: inline-flex;
    padding-right: 15px;
    margin-right: 20px;
    position: relative;
    border-right: 1px solid rgba(51, 51, 51, 0.16);
}

.header_search a {
    display: flex;
}

.search_icon svg {
    width: 15px;
    height: 15px;
}

.header_search_content {
    text-align: center;
    margin: 0;
    padding: 0;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    visibility: hidden;
    opacity: 0;
}

.header_search_content {
    -webkit-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
}

.header_search_module {
    width: 100%;
    height: 100%;
    padding: 0 30px;
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header_search_content.open {
    visibility: visible;
    opacity: 1;
}

.header_search_module {
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    transition: transform .6s, opacity .6s;
    transform: translateY(50px);
}

.header_search_module .search_form {
    width: 100%;
    color: #fff;
}

.search_input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
}

.search_input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

.search_input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff;
}

.header_search_content.open .header_search_module {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    transform: translateY(0);
}

.search_inner {
    max-width: 80%;
    margin: 0 auto;
    position: relative;
}

.search_input {
    border: 0;
    line-height: 50px;
    width: 100%;
    padding-bottom: 1rem;
    font-size: 35px;
    color: #fff;
    background-color: transparent;
    border-bottom: 1px solid #fff;
}

.search_inner_icon {
    position: absolute;
    top: 10px;
    left: 0;
    width: 20px;
    height: 20px;
}

.search_inner_icon .search_btn {
    display: flex;
}

.search_btn svg {
    width: 25px;
    height: 25px;
}

.mobile_serch {
    display: none
}

.module_close {
    position: absolute;
    top: 35px;
    right: 50px;
}

.module_close .icon svg {
    width: 22px;
    height: 22px;
    stroke: #fff;
    fill: #fff;
}

.module_close svg g {
    stroke: #000;
}

* {
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -webkit-flex-basis: auto;
    flex-basis: auto;
}

svg {
    fill: currentColor;
}

main {
    padding-top: 20px;
}

.hp_max_width {
    max-width: 1600px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
}

.hp_max_width.minister_block {
    margin-bottom: 50px;
}

.in_minister.hp_max_width {
    padding: 0 1rem;
}

.hp_max_width {
    -webkit-transition: max-width 260ms cubic-bezier(.25, .46, .45, .94);
    -moz-transition: max-width 260ms cubic-bezier(.25, .46, .45, .94);
    -ms-transition: max-width 260ms cubic-bezier(.25, .46, .45, .94);
    -o-transition: max-width 260ms cubic-bezier(.25, .46, .45, .94);
    transition: max-width 260ms cubic-bezier(.25, .46, .45, .94);
}

.slide {
    position: relative;
}

.slick-slide {
    float: right;
}

.slide_content {
    max-width: 700px;
}

.argent_text {
    display: inline-block;
    padding: 5px 25px;
    margin-bottom: 15px;
    background-color: #e5e5e5;
}

.argent_label {
    float: right;
    position: relative;
    right: auto;
    top: auto;
    padding: 5px 20px;
    margin-bottom: 10px;
    margin-left: 10px;
    display: inline-block;
    color: #fff;
    background-color: red;
}

.argent_block {
    padding: 0 15px
}

.argent_slider.slick-slider .slick-arrow svg g {
    stroke: #000000;
}

.hp_block {
    padding: 1rem 0 0 0;
}

.hp_block_inner {
    padding: 50px 0;
}

.main_block {
    background-color: #fff
}

.hp_max_width.main_block .hp_block {
    padding-left: 35px;
    padding-right: 35px;
}

.cover_overlay {
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
    z-index: 9;
}

.hp_max_width.minster_main {
    background-color: #fff;
    padding: 0 50px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .25);
}

.date {
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    color: #999;
    margin-bottom: 5px;
}

.title {
    position: relative;
    margin-bottom: 25px
}

.title a {
    color: #000000;
}

.title a h1 {
    display: inline-block;
    padding-bottom: 10px;
}

.title a h1:hover {
    color: #fe0000;
}

.button-round-big {
    height: 55px;
    padding: 10px 35px;
    background: #000000;
    text-decoration: none;
    border-radius: 30px;
    display: inline-flex;
    align-items: center;
}

.button-white {
    background: transparent;
    margin-left: 20px;
    padding: 20px 0;
    border-radius: 0;
}

.button-round-big,
.button-round-big .icon {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.button-round-big span {
    float: right;
    line-height: 18px;
    color: #fff;
    font-size: 15px;
}

.button-white span {
    color: #8E9AA7;
}

.button-round-big .icon {
    display: flex;
    margin-right: 15px;
}

.button-round-big:hover .icon {
    transform: translateX(-5px);
}

.block_img {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
    position: relative;
}

.block_img .img a {
    width: 100%;
}

.block_img .img {
    display: flex;
    margin-bottom: 15px;
    position: relative;
}

.content p {
    color: #555;
}

.button-round-big .st0 {
    fill: none;
}

.in_minister {
    background-color: #fff;
    box-shadow: 0 1px 2px rgb(0 0 0 / 25%);
    padding: 0 1rem;
}

.minister_block.scrolled {
    max-width: 100%
}

.st0 {
    fill: none;
    stroke-width: 2;
    stroke-linecap: round;
}

.post_block {
    display: flex;
    align-items: flex-start;
    margin-bottom: 15px;
}

.sidebar_block .post_block {
    padding-bottom: 15px;
}

.in_panel .post_block {
    margin-bottom: 0
}

.hp_block .block_img+.post_block {
    margin-bottom: 30px;
}

.post_block .img {
    width: 30%;
    margin-bottom: 0;
    margin-left: 20px;
    display: flex;
    flex: 0 0 auto;
    position: relative;
}

.post_block.fill_post .img {
    height: 100px;
}

.widget-title {
    margin: 0 0 15px 0;
    border-bottom: 1px solid rgba(51, 51, 51, 0.16)
}

.widget-title span,
.widget-title span a {
    color: #000000;
    letter-spacing: 1px;
    display: block;
    font-size: 17px;
    font-weight: 400;
}

.widget-title span:after {
    content: "";
    height: 5px;
    width: 50px;
    display: block;
    background-color: #fe0000;
    margin-top: 10px;
}

.widget_img {
    background-color: #f5f5f5;
    padding: 20px;
    box-shadow: 0 2px 4px 0 rgba(187, 187, 187, .5), 0 1px 0 0 rgba(178, 178, 178, .5);
}

.sidebar_block {
    margin-bottom: 30px;
}

.logo_background {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/logo-background.png);
}

.social ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.social ul li {
    background-color: #ffffff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 auto;
    margin-top: 10px;
    margin-left: 10px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

/*.social ul li:last-child {
	margin-left: 0
}*/
.social ul li a:hover {
    color: #fff;
    border-color: #000000;
    background-color: #000000;
}

.social ul li a {
    display: inline-flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    color: #076fb4;
    background-color: #f1f1f1;
    border-radius: 50%;
}

.social ul li svg {
    width: 16px;
    height: 16px;
}

.social ul li:hover svg {
    fill: #fff
}

.sidebar_block .ad-title {
    text-align: center;
    display: block;
    margin-bottom: 10px;
}

.tab-menu {
    display: flex;
    position: relative;
    background-color: #f5f5f5;
}

.tab-menu li {
    position: relative;
    color: #000000;
    display: inline-block;
    padding: 15px 40px;
    z-index: 0;
    width: 100%;
    text-align: right;
    overflow: hidden;
    transition: all 0.3s ease 0.3s;
    transition-delay: 0.3s;
}

/*.tab-menu li:hover {
  color:#fff;
}*/

.tab-content>div {
    background-color: #fff;
    box-sizing: border-box;
    width: 100%;
    padding: 25px 0 0 0;
    min-height: 200px;
}

.indicator {
    height: .25rem;
    margin: 0;
    background: #000000;
    border: none;
    transition: .3s ease-in-out;
    position: absolute;
    width: 50%;
    bottom: 0;
}

.sd_tab:hover~.indicator {
    margin-right: 50%;
}

/*.tab-menu li:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #fe0000; 0771B7
    -webkit-transform: translateZ(0) translateY(100%);
    transform: translateZ(0) translateY(100%);
    transition: all 0.3s ease 0.3s;
    z-index: -1;
}

.tab-menu li:hover:before {
    -webkit-transform: translateZ(0) translateY(0);
    transform: translateZ(0) translateY(0);
}
/*.tab_inner .post_block .img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.tab_inner .post_block .img img {
    border-radius: 100%;
}*/
.tab-content .tab_inner h3 {
    font-size: 17px;
}

.author {
    font-size: 15px;
    color: #000000;
    margin-top: 5px;
    display: block;
}

.author a {
    color: #000000;
}

.author a:hover {
    color: #fe0000;
}

.tab_inner .post_block {
    align-items: center;
    border-bottom: solid 1px #eeeeee;
}

.news_block a {
    padding: 10px 15px;
    display: inline-block;
    margin: 5px;
    font-size: 15px;
    font-weight: 300;
    background-color: #f5f5f5;
}

.primary-nav {
    position: fixed;
    left: calc(-100% + 10em);
    top: 0;
    height: 100%;
    width: 100%;
    color: #fff;
    overflow: hidden;
    z-index: 99999;
    pointer-events: none;
    -webkit-transition: all 1.5s cubic-bezier(.19, 1, .22, 1);
    transition: all 1.5s cubic-bezier(.19, 1, .22, 1)
}

.primary-nav.is-active {
    left: 0;
    background-color: #fff;
    pointer-events: all;
}

.primary-nav {
    padding: 2rem 10em 2rem 0;
    clear: both;
}

.primary-nav-trigger {
    z-index: 100;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 56px;
    height: 3.5rem;
    width: 56px;
    width: 3.5rem;
    border-radius: 50%;
    color: #000;
    background-color: #f1f1f1;
    pointer-events: auto;
    -webkit-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
}

.primary-nav-trigger {
    position: absolute;
    right: 70px;
    top: 25px;
    border-radius: 50%;
}

.primary-nav-trigger .primary-nav-trigger-dot {
    background-color: #252737;
}

.primary-nav-trigger:hover {
    background-color: #252737;
}

.primary-nav-trigger:hover .primary-nav-trigger-dot {
    background-color: #fff;
}

.primary-nav-trigger:after,
.primary-nav-trigger:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border: 1px solid #252737;
    border-radius: 50%;
    opacity: 0;
}

.primary-nav-trigger:before {
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
    -webkit-animation: pulse-ring 1.25s cubic-bezier(.455, .03, .515, .955) -20s infinite;
    animation: pulse-ring 1.25s cubic-bezier(.455, .03, .515, .955) -20s infinite;
}

.primary-nav-trigger:after {
    -webkit-transform: scale(1.75);
    transform: scale(1.75);
    -webkit-animation: pulse-ring 1.25s cubic-bezier(.455, .03, .515, .955) -1s infinite;
    animation: pulse-ring 1.25s cubic-bezier(.455, .03, .515, .955) -1s infinite;
}

.primary-nav-trigger .primary-nav-trigger-icon {
    position: relative;
    display: block;
}

.primary-nav-trigger .primary-nav-trigger-icon .primary-nav-trigger-dot {
    border-radius: 10px;
    width: 6px;
    height: 6px;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
}

.primary-nav-trigger .primary-nav-trigger-icon .primary-nav-trigger-dot:first-child {
    position: absolute;
    top: -10px;
    -webkit-animation: rotateLeftOut 1s ease-in-out normal;
    animation: rotateLeftOut 1s ease-in-out normal;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-iteration-count: initial;
    animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.primary-nav-trigger .primary-nav-trigger-icon .primary-nav-trigger-dot:last-child {
    position: absolute;
    bottom: -10px;
    -webkit-animation: rotateRightOut 1s ease-in-out normal;
    animation: rotateRightOut 1s ease-in-out normal;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-iteration-count: initial;
    animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.primary-nav-trigger.close .primary-nav-trigger-dot:first-child {
    -webkit-animation: rotateLeftIn 1s ease-in-out normal;
    animation: rotateLeftIn 1s ease-in-out normal;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-iteration-count: initial;
    animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.primary-nav-trigger.close .primary-nav-trigger-dot:last-child {
    -webkit-animation: rotateRightIn 1s ease-in-out normal;
    animation: rotateRightIn 1s ease-in-out normal;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-iteration-count: initial;
    animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.primary-nav-trigger.close:after,
.primary-nav-trigger.close:before {
    display: none
}

.primary-nav-content {
    background-color: #252737;
    height: 100%;
    padding: 80px;
    position: relative;
    display: flex;
    flex-direction: column;
    overflow-x: hidden;
    overflow-y: auto;
    width: calc(100% + 17px);
}

.primary-nav-log {
    width: 180px;
}

.primary-nav-holder {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.primary-nav-holder .primary-nav-menu {
    width: 50%;
}

.primary-nav-holder .primary-nav-slide {
    width: 50%;
    padding-bottom: 80px;
}

.primary-nav-slide .slide__content--headings h2 {
    color: #fff;
}

.primary-nav-menu {
    height: 100%;
    position: relative;
    padding-left: 50px;
}

.primary-nav-menu .menu {
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: -1rem;
    margin-right: -1rem;
}

.primary-nav-menu .menu nav {
    width: 50%;
    margin-top: 45px;
    margin-bottom: 45px;
    padding-right: 1rem;
    padding-left: 1rem;
}

.primary-nav-menu .menu nav .nav-title {
    font-size: 25px;
    margin-bottom: 20px;
    font-weight: 500
}

.primary-nav-menu .menu nav ul li a {
    color: #fff;
    margin-bottom: 7px;
    display: block;
    padding-right: 20px;
    position: relative;
}

.primary-nav nav a:before {
    content: "";
    position: absolute;
    right: 0;
    top: 12px;
    width: 8px;
    height: 2px;
    background-color: #fff;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.slick-slider .slick-arrow svg g {
    stroke: #fff;
}

.slider.slick-slider {
    position: relative;
}

.slick-arrow {
    background-color: transparent;
    border: 0;
    outline: none;
    padding: 0;
    position: absolute;
    top: 6px;
    transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    cursor: pointer;
    width: 20px;
    height: 20px;
}

.argent_block .slick-arrow {
    top: -30px;
}

.slick-prev.slick-arrow {
    right: 0;
}

.slick-next.slick-arrow {
    right: 32px;
}

.argent_slider .slick-arrow:hover,
.nav_slider .slick-arrow:hover {
    transform: scale(1.5);
}

.slick-arrow svg {
    width: 20px;
    height: 20px;
}

.primary-nav-slide .slick-arrow {
    top: auto;
    bottom: -35px;
    right: auto;
}

.primary-nav-slide .slick-slider .slick-arrow svg g {
    stroke: #fff;
}

.primary-nav-slide .slick-prev.slick-arrow {
    left: 32px;
}

.primary-nav-slide .slick-next.slick-arrow {
    left: 0;
}

.slide__content {
    position: absolute;
    bottom: 45px;
    padding: 45px;
    background-color: rgb(37, 39, 55, 0.5);
}

.mobile_nav {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    display: none;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    padding: .5rem 1rem;
    z-index: 9999;
    background-color: #fff;
    border-bottom: 1px solid rgba(51, 51, 51, 0.16);
}

.mobile_menu {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.slicknav_icon {
    width: 25px;
    height: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    cursor: pointer;
}

.slicknav_menu .slicknav_icon_bar {
    display: block;
    width: 1.225em;
    height: 2px;
}

.slicknav_menu .slicknav_icon_bar {
    background-color: #000;
    font-size: 22px;
}

.slicknav_btn .slicknav_icon_bar+.slicknav_icon_bar {
    margin-top: 0.428em;
}

.slicknav_btn {
    overflow: hidden;
}

@-webkit-keyframes widththumb {
    0% {
        transform: translateX(-100%)
    }

    to {
        transform: translateX(0)
    }
}

@keyframes widththumb {
    0% {
        transform: translateX(-100%)
    }

    to {
        transform: translateX(0)
    }
}

.slicknav_menu:hover .slicknav_icon_bar:first-child {
    -webkit-animation: widththumb 0.3s ease-in-out normal;
    animation: widththumb 0.3s ease-in-out normal;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-iteration-count: initial;
    animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.slicknav_menu:hover .slicknav_icon_bar:last-child {
    -webkit-animation: widththumb 0.5s ease-in-out normal;
    animation: widththumb 0.5s ease-in-out normal;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-iteration-count: initial;
    animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.footer {
    color: #fff;
    position: relative;
}

.footer_featured {
    padding: 4rem 0;
    background-color: #131313;
}

.footer_logo {
    width: 160px;
    flex: 0 0 auto;
}

.white_logo .st0 {
    fill: #fff;
}

.white_logo .st1 {
    fill: #FFFFFF;
    stroke: #fff;
    stroke-width: 2.7453;
    stroke-miterlimit: 10;
}

.white_logo .st2 {
    fill: none;
    stroke: #fff;
    stroke-width: 2.7453;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

.inner_featured_content {
    display: flex;
    align-items: center;
}

.footer-top {
    display: flex;
    flex-wrap: wrap;
    flex: 1;
    width: 100%;
    padding-right: 50px;
    margin-left: -1rem;
    margin-right: -1rem;
}

.footer-top>div {
    width: 33.333%;
    padding-left: 1rem;
    padding-right: 1rem;
}

.footer-title {
    margin-bottom: 20px;
}

.footer-contact p {
    font-size: 16px;
    margin-bottom: 5px;
}

.footer-contact p:last-child {
    margin-bottom: 0;
}

.footerLink-list li {
    margin-bottom: 7px;
}

.footerLink-list li:last-child {
    margin-bottom: 0;
}

.mobile_logo {
    display: none
}

.mobile_logo a {
    display: flex;
    width: 150px;
}

.mobile_logo a svg {
    width: 125px;
    height: 85px;
}

.footer_posts {
    margin-right: 50px;
}

.footer_posts ul li {
    margin-left: 30px;
    margin-bottom: 20px;
    display: inline-block;
}

.footer_posts ul li a {
    color: #fff;
}

.bottom_footer {
    padding: 2rem 9rem;
    background-color: #000;
    color: #838383;
    font-size: 15px;
}

.footer_space {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fo_privacy {
    display: flex;
    align-items: center;
}

.fo_privacy .send_new {
    color: #fff;
    padding: 10px 20px;
    border: 1px solid #fff;
    margin-left: 25px;
    margin-top: 15px;
    display: inline-flex;
    align-items: center;
    flex: 0 0 auto;
}

.fo_privacy .send_new:hover {
    background-color: #fff;
    color: #000;
}

.send_new .send_new_icon {
    display: flex;
}

.send_new .send_new_icon svg {
    width: 15px;
    height: 10px;
    fill: #fff;
    transform: rotate(180deg);
}

.fo_privacy .send_new:hover .send_new_icon svg {
    fill: #000;
}

.send_new .send_new_txt {
    margin-right: 7px;
}

.fo_privacy ul {
    display: inline-block;
}

.fo_privacy ul li {
    display: inline-block;
    margin-top: 15px;
    margin-left: 10px;
    padding-left: 15px;
    position: relative;
}

.fo_privacy ul li:not(:last-child):before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    width: 1px;
    height: 10px;
    background-color: #fff;
}

.fo_privacy ul li a {
    color: #fff
}

.footer_social ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.footer_social ul li {
    display: inline-flex;
    margin-left: 15px;
    position: relative;
}

.footer_social ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    color: #fff;
    border-radius: 50%;
    border: 1px solid #fff;
}

.footer_social ul li a:hover {
    background-color: #fff;
    color: #000;
}

.footer_social ul li:last-child {
    padding: 0;
    margin: 0;
}

.footer_social ul li a svg {
    width: 17px;
    height: 17px;
}

.playpause {
    width: 60px;
    height: 60px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    border-radius: 50%;
    flex: 0 0 auto;
    transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
}

.playpause svg {
    width: 16px;
    height: 16px;
    fill: #fff;
    transform: translateX(2px);
}

.social_icons {
    position: absolute;
    left: 10px;
    bottom: 15px;
}

.social_icons ul li {
    display: inline-block;
}

.social_icons ul li {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 2px;
    opacity: 0;
    background-color: #000000;
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
}

.social_icons ul li:nth-of-type(2) {
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}

.social_icons ul li:nth-of-type(3) {
    -webkit-transition-delay: .4s;
    transition-delay: .4s;
}

.social_icons.md_social ul li {
    width: 40px;
    height: 40px;
}

.social_icons.sm_social ul li {
    width: 35px;
    height: 35px;
}

.social_icons ul li:hover {
    background-color: #000000;
}

.social_icons ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social_icons ul li a svg {
    width: 17px;
    height: 17px;
    fill: #fff;
}

.social_icons.md_social ul li a svg {
    width: 14px;
    height: 14px;
}

.social_icons.sm_social ul li a svg {
    width: 12px;
    height: 12px;
}

.block_img:hover .social_icons ul li,
.panel_set:hover .social_icons ul li,
.post_block:hover .social_icons ul li {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.owl-carousel {
    position: relative;
}

.slick-arrow {
    position: absolute;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.owl-carousel .owl-nav svg g {
    stroke: #000;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled {
    opacity: 0;
    visibility: hidden;
}

.fb-comments,
iframe,
.fb-comments span,
.pluginSkinLight div {
    width: 100% !important;
}

.argent__wraper {
    display: flex;
}

.sub-section {
    color: #fff;
    background-color: #000000;
    padding: 3rem 0;
}

.sub-section .rd-mailform {
    position: relative;
}

.sub-section .rd-mailform .form-group {
    margin-bottom: 0;
}

.sub-section .sub-form {
    border-radius: 5px;
    overflow: hidden;
    max-width: 25rem;
    margin-right: auto;
}

.sub-form .main_btn {
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background-color: #fe0000;
}

.align-btn {
    display: flex;
    justify-content: flex-end;
}

.btn {
    display: flex;
    align-items: center;
    color: #000000;
}

.show-all {
    font-weight: bold;
    font-size: 16px;
}

.btn-icon {
    display: inline-flex;
    margin-right: 10px;
}

.btn svg {
    width: 18px;
}

.btn svg g {
    stroke: #000000;
}

.argent_block {
    display: flex;
    align-items: center;
    margin-top: 1rem;
}

.argent_flex {
    border-radius: 1rem;
    background-color: #fff;
    box-shadow: 0 1px 2px rgb(0 0 0 / 25%);
    overflow: hidden;
}

.argent_title {
    color: #fff;
    background-color: oklch(.577 .245 27.325);
    padding: .2rem 1rem;
}

.videos_block {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}
.videos_slider.slider {
    overflow: hidden;
}
.video_media {
    height: 20rem;
    border-radius: .75rem;
    overflow: hidden;
}

.videos_slider .slick-list {
    margin: 0 -10px;
}

.videos_slider .slick-slide {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin: 0 10px;
}

.videos_slider .slick-next.slick-arrow {
    top: calc(10rem + 10px);
    transform: translate(0, -50%);
    left: 15px;
    right: auto;
}